co-upyun-storage

    0.0.4 • Public • Published

    co-upyun-storage(upyun-storage的co版本)

    Requirements

    请使用node v0.11.3以上的版本,并且打开--harmony开关。

    Installation

    $ npm install co-upyun-storage

    Usage

    co(function *() {
      var client = Client.create('test', 'test1234', 'jackson-test-space');
      var result = yield client.deleteFile('/sticker.jpg');
      var info = yield client.getFileInfo('/sticker.jpg');
    })(done);
    

    License

    The MIT License

    Install

    npm i co-upyun-storage

    DownloadsWeekly Downloads

    4

    Version

    0.0.4

    License

    MIT

    Last publish

    Collaborators

    • jacksontian